Bug 192725 - multilib -devel conflicts for libXres
multilib -devel conflicts for libXres
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXres (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:18 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 00:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:18:33 EDT
The package contains conflicting -devel packages for multilib arches.

libXres-devel-1.0.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XResQueryClientPixmapBytes.3x.gz from install o
f libXres-devel-1.0.1-1 conflicts with file from package libXres-devel-1.0.1-1
        file /usr/share/man/man3/XResQueryClientResources.3x.gz from install of
libXres-devel-1.0.1-1 conflicts with file from package libXres-devel-1.0.1-1
        file /usr/share/man/man3/XResQueryClients.3x.gz from install of libXres-
devel-1.0.1-1 conflicts with file from package libXres-devel-1.0.1-1
        file /usr/share/man/man3/XResQueryExtension.3x.gz from install of libXre
s-devel-1.0.1-1 conflicts with file from package libXres-devel-1.0.1-1
        file /usr/share/man/man3/XResQueryVersion.3x.gz from install of libXres-
devel-1.0.1-1 conflicts with file from package libXres-devel-1.0.1-1
libXScrnSaver-devel-1.1.0-1.i386.rpm
Comment 1 Mike A. Harris 2006-05-23 10:35:43 EDT
Changing state to ASSIGNED.
Comment 2 Mike A. Harris 2006-06-06 00:43:25 EDT
Fixed in 1.0.1-2

Note You need to log in before you can comment on or make changes to this bug.